Subject: Ticket Assigned - c&c 9586463709
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 23:17:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c 9586463709 Call Me Avish                    Hi           03:02 AM, 22st Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:02 AM, 22st Sep                   Centrepoint UAE whatsapp bot                    Hello Call Me Avish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:02 AM, 22st Sep                     Call Me Avish                    1           03:02 AM, 22st Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:02 AM, 22st Sep                     Call Me Avish                    9586463709           03:02 AM, 22st Sep                   Centrepoint UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 17/09/2022             03:02 AM, 22st Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:02 AM, 22st Sep                     Call Me Avish                    2           03:02 AM, 22st Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:02 AM, 22st Sep                     Call Me Avish                    1           03:02 AM, 22st Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:02 AM, 22st Sep                     Call Me Avish                    [email-masked]           03:03 AM, 22st Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:03 AM, 22st Sep                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:03 AM, 22st Sep                   Mohammed                   Please confirm if you are contacting regarding the following order number:9586463709           03:04 AM, 22st Sep                     Call Me Avish                    Yes           03:05 AM, 22st Sep                     Call Me Avish                    How long just tell me otherwise I'm gonna cancel it?           03:05 AM, 22st Sep                     Call Me Avish                    I'm really disappointed? your service           03:06 AM, 22st Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:09 AM, 22st Sep                     Call Me Avish                    Again check?           03:10 AM, 22st Sep                     Call Me Avish                    This the 2 time to come to regarding my order           03:10 AM, 22st Sep                     Call Me Avish                    Please confirm me it coming or not?           03:11 AM, 22st Sep                   Mohammed                   We are really sorry for delay your order.           03:12 AM, 22st Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:12 AM, 22st Sep                     Call Me Avish                    How much time you need?           03:12 AM, 22st Sep                     Call Me Avish                    Because i need to join my family party upcoming Friday that's why I ordered shoes           03:13 AM, 22st Sep                   Mohammed                   We will raise the issue now and we will update you through your email id [email-masked] once we get update from our team.           03:14 AM, 22st Sep                     Call Me Avish                    So please if possible to deliver tomorrow it's otherwise cancel           03:14 AM, 22st Sep                   Mohammed                   Be sure we will do the needful.           03:15 AM, 22st Sep                   Mohammed                   Is there anything else may I assist you?           03:15 AM, 22st Sep                     Call Me Avish                    No just focus on it           03:15 AM, 22st Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 AM, 22st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4903849